{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "hoover:hoverpelletblue",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/hoverpelletblue"
			}
		},
		"components": {
			"minecraft:emitter_initialization": {
				"creation_expression": "variable.size = 0.17;variable.radius = 0.5;"
			},
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": true
			},
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 5,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {
				"direction": [0, 1, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_spin": {
				"rotation": 360,
				"rotation_rate": 360
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, 2.5, 0],
				"linear_drag_coefficient": 1,
				"rotation_acceleration": 360
			},
			"minecraft:particle_appearance_billboard": {
				"size": ["variable.size*(1-variable.particle_age)", "variable.size*(1-variable.particle_age)"],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 256,
					"texture_height": 32,
					"flipbook": {
						"base_UV": [0, 0],
						"size_UV": [32, 32],
						"step_UV": [32, 0],
						"frames_per_second": 4,
						"max_frame": 8,
						"stretch_to_lifetime": true
					}
				}
			}
		}
	}
}